tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nikola Milutinovic <Nikola.Milutino...@ev.co.yu>
Subject Re: Tomcat 4.1.29 versus Tomcat 5
Date Tue, 13 Jan 2004 07:46:42 GMT
Daniel Gibby wrote:

> Great, I'm sold! OK, so what are the biggest problems there have been in 
> upgrading?
> What do you mean an app running on 4.x may not work on 5.0.x? Is this 
> only because of changes in the JSP spec, and older 1.2 is not compatible 
> with the 2.0 spec?

JSP 1.2 and Servlets 2.3 should work on TC 5. The problems, IIRC, were mostly 
about configuration. Things not directly related to JSP/Servlet specs, working 
on 4.1, not working on 5.0. Most of which was fixed.

Go ahead and have fun.

Nix.


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message